weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" de "+(String(year));
var OpenWindows  = {};
function OpenLink(rid,cla,per){
    var winame 	= "MoraDia";
	if (!OpenWindows[winame] || OpenWindows[winame].closed){
		win ="window.open('../pl/mora_monto_rept.pl?clase="+cla+"&i2_rango_id="+rid+"&i8_periodo="+per+"','GenerarMoraDia','left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=no,resizable=yes')";
		OpenWindows=eval(win);
	}else{OpenWindows.focus()}
	
}